libs.Apache_Commons_CLI.classpath=\
    ${base}/Apache_Commons_CLI/commons.cli.jar
libs.Apache_Commons_CLI.displayName=Apache Commons CLI
libs.Apache_Commons_CLI.javadoc=\
    ${base}/Apache_Commons_CLI/commons-cli-1.4-javadoc.jar!//
libs.Apache_Commons_CLI.src=\
    ${base}/Apache_Commons_CLI/commons-cli-1.4-sources.jar!//
libs.CopyLibs.classpath=\
    ${base}/CopyLibs/org-netbeans-modules-java-j2seproject-copylibstask.jar
libs.CopyLibs.displayName=CopyLibs Task
libs.CopyLibs.prop-version=3.0
libs.db-derby-10.15-modular.classpath=\
    ${base}/db-derby-10.15-modular/derby.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_cs.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_de_DE.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_es.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_fr.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_hu.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_it.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_ja_JP.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_ko_KR.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_pl.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_pt_BR.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_ru.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_zh_CN.jar:\
    ${base}/db-derby-10.15-modular/derbyLocale_zh_TW.jar:\
    ${base}/db-derby-10.15-modular/derbyclient.jar:\
    ${base}/db-derby-10.15-modular/derbynet.jar:\
    ${base}/db-derby-10.15-modular/derbyoptionaltools.jar:\
    ${base}/db-derby-10.15-modular/derbyrun.jar:\
    ${base}/db-derby-10.15-modular/derbyshared.jar:\
    ${base}/db-derby-10.15-modular/derbytools.jar
libs.db-derby-10.15-modular.javadoc=\
    ${base}/db-derby-10.15-modular/javadoc
libs.JNICDF-3.7.classpath=\
    ${base}/JNICDF-3.7/CDF.jar:\
    ${base}/JNICDF-3.7/CDF_utils.jar:\
    ${base}/JNICDF-3.7/tests.jar
libs.JNICDF-3.7.src=\
    ${base}/JNICDF-3.7/src
libs.JNISpice-modular.classpath=\
    ${base}/JNISpice-modular-2/JNISpice.jar:\
    ${base}/JNISpice-modular-2/JNISpice_utils.jar
libs.JNISpice-modular.javadoc=\
    ${base}/JNISpice-modular-2/JNISpice.javadoc.zip
libs.JNISpice-modular.src=\
    ${base}/JNISpice-modular-2/classes
libs.Unsigned.classpath=\
    ${base}/Unsigned/Unsigned-1.1.jar
libs.Unsigned.src=\
    ${base}/Unsigned/Unsigned-1.1-2.jar
